> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Contact Lists

> Lista todas as listas de contatos de uma instância.



## OpenAPI

````yaml openapi-v2 GET /contact-list/list/{instance}
openapi: 3.0.3
info:
  title: ZapThinker API
  version: 2.1.1
servers:
  - url: https://api.zapthinker.com
security: []
paths:
  /contact-list/list/{instance}:
    get:
      tags:
        - Contact List Controller
      summary: List all contact lists
      description: Lista todas as listas de contatos de uma instância.
      operationId: listContactLists
      parameters:
        - name: instance
          in: path
          required: true
          description: Nome da instância
          schema:
            type: string
      responses:
        '200':
          description: Lista de listas de contatos
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````